@charset "utf-8";
/*らじる★らじる*/

/**/
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,table,form{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.5;}
li{list-style:none;}
th,td{text-align:left;vertical-align:top;}
embed,object{outline:none;}
.clearfix:after{
	content:".";
	display:block;height:0;clear:both;visibility:hidden;
	}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

.alt,hr,
#RRBTN3 h2,#RRhensei h3{
	visibility:hidden;position:absolute;top:-5000px;left:-5000px;width:1px;display:none;
	/*\*/
	display:block;
	/**/
	}

/*base*/
body{text-align:center;background:#4c3434;color:#fff;}
a{text-decoration:underline;outline:none;color:#3d9ae2;}
a:hover{text-decoration:none;color:#62ace5;}
a img{border:0;}
/**/

#container{
	background:#f4f1ee url(../img/bg.gif) 0 bottom repeat-x;
	border-bottom: 1px solid #54514D;
	color: #623022;
	padding:0 0 30px;
	}
#rad1{
	width:960px;margin:0 auto;text-align:left;
	background:url(../img/border_bg.gif) 0 0 repeat-y;
	border-bottom:solid 10px #f4f1ee;
	}
#rad2{
	padding:0 8px;
	background:url(../img/border_rad_btm.gif) 0 bottom no-repeat;
	}
#rad3{
	padding:17px 20px 28px;
	background:url(../img/border_top.gif) 0 0 repeat-x;
	}

#Rhead{height:78px;}
#Rhead h1{
	padding:5px 7px 0;
	}
#RADIRU{position:relative;text-align:left;}
#RADIRU div{
	position:absolute;width:230px;height:135px;
	background-position:0 bottom;
	background-repeat:no-repeat;
	top:-95px;right:-8px;
	}
	#RADIRU.tokyo div{background-image:url(../img/top_illust.png);}
	#RADIRU.sendai div{background-image:url(../img/top_illust_sendai.png);}
	#RADIRU.nagoya div{background-image:url(../img/top_illust_nagoya.png);}
	#RADIRU.osaka div{background-image:url(../img/top_illust_osaka.png);}
	#RADIRU a{
		display:block;width:62px;height:62px;
		background:url(../img/radiru_profile.gif) 0 0 no-repeat;
		text-indent:-5000px;margin-left:172px;margin-top:10px;
		}
		#RADIRU a:hover{background-position:0 -62px;}
		#RADIRU.nagoya a{margin-left:162px;margin-top:0px;}
		#RADIRU.sendai a{margin-left:180px;}
		#RADIRU.osaka a{margin-left:175px;margin-top:5px;}
#RRBTN3{
	height:340px;
	background:url(../img/listenbg.gif) 0 0 no-repeat;
	}
#RRBTN3 ul{position:relative;}
#RRBTN3 li{position:absolute;width:260px;height:243px;}
	#RRBTN3 li a{
		text-indent:-5000px;
		display:block;width:260px;height:243px;
		}
		#RRBTN3 li a:hover{background-position:0 -245px !important;}
	#RRBTN3 .r1{left:51px;top:55px;}
	#RRBTN3 .r2{left:323px;top:55px;}
	#RRBTN3 .fm{left:595px;top:55px;}
	
	#RRBTN3 .r1 a,#RRBTN3.tokyo .r1 a{background:url(../img/btn_r1_tokyo.gif) 0 0 no-repeat;}
	#RRBTN3 .r2 a{background:url(../img/btn_r2.gif) 0 0 no-repeat;}
	#RRBTN3 .fm a,#RRBTN3.tokyo .fm a{background:url(../img/btn_fm_tokyo.gif) 0 0 no-repeat;}

	#RRBTN3.sendai .r1 a{background:url(../img/btn_r1_sendai.gif) 0 0 no-repeat;}
	#RRBTN3.sendai .fm a{background:url(../img/btn_fm_sendai.gif) 0 0 no-repeat;}
	#RRBTN3.nagoya .r1 a{background:url(../img/btn_r1_nagoya.gif) 0 0 no-repeat;}
	#RRBTN3.nagoya .fm a{background:url(../img/btn_fm_nagoya.gif) 0 0 no-repeat;}
	#RRBTN3.osaka .r1 a{background:url(../img/btn_r1_osaka.gif) 0 0 no-repeat;}
	#RRBTN3.osaka .fm a{background:url(../img/btn_fm_osaka.gif) 0 0 no-repeat;}

#sheet{
	padding:0 11px 0 0;font-size:110%;
	/*background:url(../img/vrdot.gif) 702px 0 repeat-y;*/
	}
	* html body #sheet{font-size:100%;}
	*+html body #sheet{font-size:100%;}
#sheet .left{width:694px;float:left;padding-top:5px;}
#sheet .right{width:181px;float:right;padding-top:10px;}

.unit{padding-bottom:15px;}
.unit h2{
	background:url(../img/circle1.gif) 0 1px no-repeat;
	padding:0 0 2px 14px;line-height:1.2;
	}
	.unit h3{margin-left:14px;color:#6368ad;}
	.unit p{margin:0 0 7px 14px;}
	.unit .caution{
		background:url(../img/caution.gif) 0 0 no-repeat;
		padding-left:20px;min-height:20px;
		}
.right .unit{background:#fff;color:#54514d;}
.right .unit h2{
	background-image:url(../img/circle1.gif);
	margin-bottom:5px;
	}
	#oshiraseunit{display:none;padding:0;}
.right .unit li{
	margin:0 0 8px 5px;padding:0;text-indent:0;
	font-size:95%;line-height:1.4;
	border-bottom:dashed 1px #c3b6a9;padding-bottom:5px;
	}
.right .unit strong{color:#6368ad;}
#oshiraseunit li img{display:block;}
#oshiraseunit li img.sizeS{float:right;margin-left:10px;}
#oshiraseunit li img.sizeL{margin:3px 0;}

.bnrs{padding-bottom:20px;}
	.firstview{padding-bottom:8px !important;}
	.firstview .exbnr{padding:0 0 7px !important;}
.bnrs h2{background-image:none;margin-bottom:5px;}
.bnrs .exbnr{padding:7px 0 0;}
.bnrs .exbnrupper{padding:0 0 10px;}
.bnrs a{display:block;}
.bnrs a:hover{filter:alpha(opacity=80);opacity:0.8;}

#contact{text-align:center;font-size:110%;font-weight:normal;}
* html body #contact{font-size:100%;}
*+html body #contact{font-size:100%;}
#contact span{color:#6368ad;}

#footer{
	border-top:solid 1px #767471;
	color:#d9d7d4;padding:20px 0;text-align:center;
	}
	#footer a{color:#c2beb7;}
	#footer .inner{width:900px;margin:0 auto;text-align:left;}
	#NHKflogo{position:relative;}
		#NHKflogo a{
			display:block;width:56px;height:21px;
			position:absolute;left:80px;
			}
	#footer ul{margin-left:155px;height:1.8em;}
	#footer li{
		float:left;line-height:1.2;
		padding:0 1em;border-left:solid 1px #b2aea6;
		}
	* html body #footer li{font-size:90%;}
	*+html body #footer li{font-size:90%;}
		#footer li.nodelimiter{border:0;padding-left:0;}
	#credit{margin-left:155px;font-size:80%;}

/**/
* html body #MENU{height:0;}
#MENU ul{position:relative;z-index:10;}
#MENU a,#MENU span{display:block;text-indent:-5000px;}
#MENU li{position:absolute;background:url(../img/menu.gif) 0 0 no-repeat;}
	#MENU .m1{
		width:189px;height:35px;
		left:23px;top:6px;
		background-position:0 -70px;
		}
	#MENU .m2{
		width:186px;height:35px;
		left:215px;top:6px;
		background-position:-189px -70px;
		}
	#MENU .m3{
		width:199px;height:35px;
		left:404px;top:6px;
		background-position:-375px -70px;
		}
	#MENU .m4{
		width:157px;height:35px;
		left:606px;top:6px;
		background-position:-574px -70px;
		}
#MENU li a{
	display:block;height:35px;
	background:url(../img/menu.gif) 0 0 no-repeat;
	}
	#MENU li.m2 a{background-position:-189px 0;}
	#MENU li.m3 a{background-position:-375px 0;}
	#MENU li.m4 a{background-position:-574px 0;}
		#MENU li.m1 a:hover{background-position:0 -35px;}
		#MENU li.m2 a:hover{background-position:-189px -35px;}
		#MENU li.m3 a:hover{background-position:-375px -35px;}
		#MENU li.m4 a:hover{background-position:-574px -35px;}

#NOA{position:relative;}
#NOA h2{
	text-indent:-5000px;
	position:absolute;
	width:410px;height:90px;
	top:-88px;left:352px;
	background:url(../img/noa.gif) 0 0 no-repeat;
	}
#NOA li{
	position:absolute;
	width:348px;overflow:hidden;
	line-height:1.5;display:none;
	}
#NOA li a{
	text-decoration:none;
	color:#533938;
	white-space:nowrap;
	}
	#NOA #noaR1{top:-59px;left:412px;}
	#NOA #noaR2{top:-39px;left:412px;}
	#NOA #noaFM{top:-19px;left:412px;}
		#NOA #noaR1 a:hover{color:#d6000d;}
		#NOA #noaR2 a:hover{color:#2bb14a;}
		#NOA #noaFM a:hover{color:#f8c13d;}

#footerlinks{
	width:944px;margin:0 auto;
	background:#fff;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:solid 1px #e3dedb;
	}
#footerlinks ul{
	padding:4px 10px 4px 150px;
	}
#footerlinks li{
	float:left;
	white-space:nowrap;
	}
	#footerlinks a{
		color:#173186;
		background:url(../img/arr2.gif) 0 3px no-repeat;
		padding:0 30px 0 8px;line-height:1.3;
		}
	* html body #footerlinks a{display:block;font-size:90%;}
	*+html body #footerlinks a{display:block;font-size:90%;}
	#footerlinks a:hover{
		background-position:0 -37px;
		}


/*--------------*/

.insheet{
	background:url(../img/insheet.gif) 0 bottom no-repeat;
	border-bottom:solid 1px #fff;
	}
	* html body .insheet{margin-bottom:27px;}
.d2p{
	padding:0 45px 40px;
	}
.d2p h3{
	background:url(../img/circle1.gif) 0 1px no-repeat;
	padding:0 0 2px 14px;line-height:1.2;
	}
	.d2p h4{margin-left:14px;color:#6368ad;}
	.d2p p{margin:0 0 7px 14px;}
	.d2p .caution{
		background:url(../img/caution.gif) 0 0 no-repeat;
		padding-left:20px;min-height:20px;
		}

#ABOUT h2{
	text-indent:-5000px;
	background:url(../img/h2about.gif) 0 0 no-repeat;
	height:145px;
	}
#FAQ h2{
	text-indent:-5000px;
	background:url(../img/h2faq.gif) 0 0 no-repeat;
	height:145px;
	}
#PROGRAM h2{
	text-indent:-5000px;
	background-position:0 0;
	background-repeat:no-repeat;
	height:145px;
	}
	#PROGRAM h2.tokyo{background-image:url(../img/h2program_tokyo.gif);}
	#PROGRAM h2.osaka{background-image:url(../img/h2program_osaka.gif);}
	#PROGRAM h2.nagoya{background-image:url(../img/h2program_nagoya.gif);}
	#PROGRAM h2.sendai{background-image:url(../img/h2program_sendai.gif);}
#SMPH h2{
	text-indent:-5000px;
	background:url(../img/h2smph.gif) 0 0 no-repeat;
	height:124px;
	}

#biglogo{text-align:center;background:#e5dfd8;padding:20px;margin:20px 0;}
#biglogo img{display:block;border:solid 1px #e3dedc;margin:0 auto;}

#FAQ h4{margin:0;}
#FAQ .q{
	background:url(../img/question.gif) 0 15px no-repeat;
	padding:15px 0 0.4em 16px;
	border-top:dotted 1px #573b3b;
	color:#3d9ae2;
	}
#FAQ .q.noborder{
	border-top:none;padding-top:10px;
	background-position:0 10px;
	}
	#FAQ .func{color:#3d9ae2;cursor:pointer;text-decoration:underline;}
	#FAQ .func:hover{color:#62ace5;text-decoration:none;}
#FAQ .a{
	background:url(../img/answer.gif) 0 0 no-repeat;
	padding:0 0 10px 16px;
	}
	#FAQ .a p{margin-bottom:5px;margin-left:0 !important;}
	#FAQ .a p.dc{
		color:#69503f;
		text-indent:-1em;
		background:#f2eeeb;
		padding:0.5em 1em 0.5em 2em;
		border:solid 1px #e9e3df;
		}
	#FAQ dt{font-weight:bold;}
#FAQ .y,#FAQ .q.y{
	background:url(../img/arr.gif) 0 15px no-repeat;
	padding:15px 0 0.4em 16px;
	}
#FAQ .noicon,#FAQ .a.noicon{background-image:none;}
#FAQ .noicon h4{font-weight:bold;color:#623022;}
#FAQ .noicon dl{margin-left:1em;}
#FAQ .noicon dt{color:#6368ad;}

#SMPH .d2p{
	padding:0 5px 30px 7px;
	}
#SMPH .d2in{
	background:#000 url(../img/smphbg.gif) 0 bottom repeat-x;
	min-height:420px;
	padding:20px 40px 20px 40px;
	color:#fff;
	}
#SMPH p{padding:0 0 15px;margin:0;}
#SMPH #caps{margin-bottom:15px;}
#SMPH #caps .cap{
	display:block;float:left;margin-right:12px;
	border:solid 1px #444;
	}
	#SMPH #caps .cap.center{
		margin-right:17px;
		}
#SMPH #caps #sld{
	width:532px;height:430px;float:left;
	}
#SMPH #caps #sld .container{width:514px;}
	
#SMPH #caps .text{
	overflow:auto;
	padding:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	background:#226;
	margin-bottom:10px;
	}
#SMPH #caps h3{margin-bottom:5px;background:none;}
#SMPH #caps h4{
	background:url(../img/circle1b.gif) 0 2px no-repeat;
	font-size:110%;margin:0;
	color:#fff;padding:0 0 8px 14px;
	}
	#SMPH #caps h4 span{font-size:92%;}
#SMPH #caps .text p{padding:0 0 5px;}
#SMPH #caps p a{display:block;width:255px;margin-right:10px;}
#SMPH #caps p img{
	display:block;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:solid 2px #222;
	}
#SMPH #caps p a img{
	display:block;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:solid 2px #c7c7df;
	}
	#SMPH #caps p a:hover img{border:solid 2px #ffeb26;}
#SMPH #caps p .QR{
	display:block;width:74px;height:74px;
	margin-top:3px;
	}
	#SMPH #caps p.clearfix{overflow:hidden;}

#FAQtoSMPH{
	margin:0 40px 10px;
	text-align:center;
	background:#f8f6f3;
	padding:8px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}
#FAQtoSMPH a{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:block;
	border:solid 2px #c7c7df;
	width:340px;height:60px;
	text-indent:-5000px;
	background:url(../img/appdl.jpg) 0 0 no-repeat;
	margin:0 auto;
	}
#FAQtoSMPH a:hover{
	filter:alpha(opacity=80);opacity:0.8;
	border:solid 2px #ffeb26;
	}
#backsmph{
	background:#888;color:#fff;text-align:center;
	display:block;padding:20px 0 12px;font-size:50px;
	font-weight:bold;
	}

#exSMPH{
	text-align:center;
	overflow:auto;
	}
#exSMPH a{
	display:block;width:247px;height:40px;
	margin:2px auto;
	}
#exSMPH a img{
	display:block;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow: 0px 2px 2px #222;
	-webkit-box-shadow: 0px 2px 2px #222;
	box-shadow: 0px 2px 2px #222;
	}
	#exSMPH a:hover img{
		filter:alpha(opacity=80);opacity:0.8;
		}

#RRhensei{
	background:#f4f1ee;
	border:solid 1px #ede9e6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:10px 0 10px 10px;
	}
	#RRhensei .update{
		text-align:right;
		font-size:85%;
		padding:0 10px 5px;
		line-height:1;
		color:#975;
		}
#RRhensei h2{
	text-indent:-5000px;
	font-size:0.1em;
	width:673px;height:29px;
	background:url(../img/h2hensei_idx.gif) 0 0 no-repeat;
	}
#RRhensei .hin1{
	width:673px;
	border-bottom:solid 1px #d2cec8;
	background:url(../img/hin1bg.gif) 0 bottom repeat-y;
	}
#RRhensei .hin1 .r1,
#RRhensei .hin1 .r2,
#RRhensei .hin1 .fm{
	float:left;width:224px;
	background:url(../img/idx_henseibg.jpg) 2px center no-repeat;
	}
#ifTgt1,#ifTgt2,#ifTgt3{min-height:425px;}
#RRhensei .hin1 iframe{
	width:222px;border-width:0;
	margin-left:2px;
	height:425px;/*最大475px*/
	}
#RRhensei .btntohensei{text-align:center;padding:10px 0 0;}
#RRhensei .btntohensei a{
	width:282px;height:36px;
	display:block;margin:0 auto;
	text-indent:-5000px;
	background:url(../img/btn_tohensei.gif) 0 -36px no-repeat;
	}
	#RRhensei .btntohensei a:hover{background-position:0 0;}
#RRhensei .btnreload{position:relative;}
#RRhensei .btnreload a{
	position:absolute;
	display:block;
	width:110px;height:23px;
	background:url(../img/btn_reload.gif) 0 0 no-repeat;
	top:-30px;left:550px;
	font-size:0.1em;text-indent:-5000px;
	}
	#RRhensei .btnreload a:hover{
		background-position:0 -23px;
		}
#PROGRAM #RRhensei .btnreload a{
	left:715px;top:10px;
	}


#PROGRAM #RRhensei{
	padding-top:13px;
	border-top-width:0;
	}
#PROGRAM .d2p{
	padding:0 28px 30px;
	}
#PROGRAM #RRhensei .hin1{
	width:826px;
	background:url(../img/hin1bg2.gif) 0 bottom repeat-y;
	}
	#PROGRAM #RRhensei .update{
		text-align:right;
		font-size:95%;
		padding:20px 10px 10px;
		line-height:1;
		color:#975;
		}
#PROGRAM #RRhensei .hin1 .r1,
#PROGRAM #RRhensei .hin1 .r2,
#PROGRAM #RRhensei .hin1 .fm{
	float:left;width:275px;
	background:url(../img/idx_henseibg.jpg) 2px center no-repeat;
	}
#PROGRAM #RRhensei .hin1 iframe{
	width:273px;border-width:0;
	margin-left:2px;
	height:425px;/*最大475px*/
	}
#dayslink{}
#dayslink ul{position:relative;z-index:10;margin-left:15px;}
#dayslink li{
	width:113px;float:left;
	text-align:center;
	margin-right:4px;
	overflow:hidden;
	}
#dayslink li a{
	display:block;
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	background:#fff url(../img/hensei_grad.gif) 0 bottom repeat-x;
	border:solid 1px #ccd;
	border-bottom-width:0;
	color:#6368ad;
	font-weight:bold;
	text-decoration:none;
	padding:6px 0 2px;
	white-space:nowrap;
	}
#dayslink li a:hover{
	border:solid 1px #b2b6e7;
	border-bottom-width:0;
	color:#464db7;
	}
	#dayslink li.this{
		}
	#dayslink li.this a{
		border:solid 1px #ede9e6;
		border-bottom:solid 1px #f4f1ee;
		background:#f4f1ee;
		color:#a08b85;
		}
#PROGRAM #titlebar{
	background:url(../img/h3hensei.gif) 0 0 no-repeat;
	height:37px;
	}
#PROGRAM .d2p h4#dispDate{
	float:left;
	padding:1px 10px 0 0;
	display:block;font-size:120%;text-indent:0;
	color:#623022;margin-left:10px;
	}
	#PROGRAM #dispDate span{color:#e71a1d;font-weight:normal;}
#PROGRAM #obi{
	background:#fff;
	overflow:hidden;
	padding:3px 15px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin:0 15px 12px 0;
	text-align:left;font-size:11px;
	}
#PROGRAM #obi div{
	display:inline;
	color:#aaa;
	}
#PROGRAM #obi div a{
	color:#6368ad;
	}
#PROGRAM #obi div a:hover{
	color:#464db7;
	}
	#PROGRAM #obi div.this a{
		color:#623022;font-weight:bold;
		text-decoration:none;
		}
#PROGRAM .kiku{position:relative;}
#PROGRAM .kiku a{
	position:absolute;
	display:block;width:80px;height:30px;
	left:191px;top:-33px;
	text-indent:-5000px;font-size:0.1em;
	}
#PROGRAM #openR1 a{background:url(../img/btn_r1_s.gif) 0 0 no-repeat;}
#PROGRAM #openR2 a{background:url(../img/btn_r2_s.gif) 0 0 no-repeat;}
#PROGRAM #openFM a{background:url(../img/btn_fm_s.gif) 0 0 no-repeat;}
	#PROGRAM #openR1 a:hover,
	#PROGRAM #openR2 a:hover,
	#PROGRAM #openFM a:hover{background-position:0 -30px;}

#readpagelink{
	background:#efecea;
	position:relative;
	}
#readpagelink a{
	position:absolute;color:#888;
	font-size:85%;display:block;
	padding:2px 10px;
	}


#slides{
	display:none;
	}
.slidesjs-navigation,.slidesjs-pagination-item{
	display:block;text-indent:-5000px;
	}
.slidesjs-container{padding-bottom:15px;}
.slidesjs-previous{
	display:block;width:45px;height:20px;float:left;
	background:url(../img/slidenavi.png) 0 0 no-repeat;
	}
	.slidesjs-previous:hover{background-position:0 -25px;}
.slidesjs-next{
	display:block;width:45px;height:20px;float:left;margin-right:20px;
	background:url(../img/slidenavi.png) -45px 0 no-repeat;
	}
	.slidesjs-next:hover{background-position:-45px -25px;}
.slidesjs-pagination li{float:left;float:left;margin-right:5px;}
.slidesjs-pagination li a{
	display:block;width:16px;height:16px;
	background:url(../img/slidenavi.png) -100px -21px no-repeat;
	}
.slidesjs-pagination li a.active{
	background:url(../img/slidenavi.png) -100px 4px no-repeat;
	}
.slidesjs-stop,.slidesjs-play{text-indent:-5000px;float:left;width:1px;height:1px;}

/*エリア選択*/
#AreaPD{position:relative;z-index:100;
	display: none;
}
#AreaPD .inner{
	position:absolute;width:102px;height:61px;
	background:url(../img/area_parts.gif) -250px 0 no-repeat;
	top:-66px;left:259px;
	}
#AreaPD #disp{
	width:102px;height:61px;border:none;
	background:url(../img/area_parts.gif) 6px 29px no-repeat;
	margin:0;
	overflow:hidden;
	}
	#AreaPD #disp #disparea{display:block;padding:35px 0 10px 31px;font-size:14px;color:#fff;text-decoration:none;line-height:1;font-weight:normal;}
	#AreaPD #disp span{position:absolute;left:-5000px;}
	
#AreaPD ul{padding:0 5px 0;line-height:1.2;
	position:relative;top:-6px;left:1px;
	letter-spacing:-0.4em;
	display: none;
	/zoom:1;
}
#AreaPD li{
	margin:0 2px;
	width:86px;
	
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
	
	}
	#AreaPD li a{
		color:#fff;
		background:#384055;
		line-height:1;
		border-bottom:solid 1px #000;
		border-top:solid 1px #4d5266;
		text-decoration:none;color:#fff;display:block;padding:7px 10px 7px 18px;
		}
	#AreaPD li a:hover{
		background:#434e6b;
		}
	#AreaPD li#area1 a{border-top-color:#232939;}
	#AreaPD li#area4 a{
		border-bottom:none;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		}
	#AreaPD li.this a{
		background:#2c3346;
		border-top:solid 1px #232939 !important;
		}

/*各地で放送中の番組*/
#NOA_all{position:relative;z-index:100;}
#NOA_all_btn{
	width:140px;height:35px;
	position:absolute;top:-95px;left:630px;
	}
#NOA_all_btn a{
	width:140px;height:35px;display:block;
	background:url(../img/area_parts.gif) -100px 0 no-repeat;
	text-indent:-5000px;
	}
	#NOA_all_btn a:hover{filter:alpha(opacity=80);opacity:0.8;}
#NOA_close{
	width:33px;height:33px;position:absolute;
	left:763px;top:-69px;z-index:100;
	display: none;
	}
#NOA_close a{
	display:block;width:33px;height:33px;
	background:url(../img/noa_close.png) 0 0 no-repeat;
	text-indent:-5000px;
	}
	#NOA_close a:hover{background-position:-33px 0;}
#NOA_all_list{
	position:absolute;width:410px;height:285px;
	background:url(../img/noa_all_bg.png) 0 0 no-repeat;
	top:-80px;left:376px;
	z-index:99;color:#fff;
	display: none;
	}
#NOA_all_list dt{position:absolute;left:10px;}
#NOA_all_list dt a{display:block;width:80px;height:20px;text-indent:-5000px;}
#NOA_all_list dl{padding:50px 20px 0 95px;}
#NOA_all_list dd{height:24px;line-height:1;font-size:14px;}
#NOA_all_list dd a{color:#fff;display:block;overflow:hidden;white-space:nowrap;text-decoration:none;padding-top:4px;}
#NOA_all_list dd a:hover{color:#fff88e;}

#oshiraseunit_area{display:none;padding:0;}
.bnrs .bnr{padding:0 0 4px;}

/*背景イラスト　みどり
#graphic{
	background:#eae1bd url(../img/gbg_gre1.gif) 0 0 repeat-x;
	}
#graphic .graphicin{
	background:url(../img/gbg_gre2.png) center 45px repeat-x;
	}
#graphic .graphicin2{
	background:url(../img/gbg_gre3.png) center 263px repeat-x;
	}
#graphic .graphicin3{
	background:url(../img/gbg_gre4.png) center 305px repeat-x;
	}
#graphic .graphicin4{
	background:url(../img/gbg_gre5.png) center 425px no-repeat;
	}

#graphic #container{
	background:url(../img/gbg_gre6.gif) 0 bottom repeat-x;
	color:#623022;border-bottom:solid 1px #54514d;
	}
#graphic #rad1{
	background:url(../img/gbg_gre7.gif) 0 0 repeat-y;
	border-bottom:solid 10px #eae1bd;
	}
#graphic #rad2{
	background:url(../img/gbg_gre8.gif) 0 bottom no-repeat;
	}
*/


/*背景イラスト　秋
*/
#graphic{
	background:#fad276 url(../img/gbg_aut1.jpg) center 0 repeat-x;
	}
#graphic .graphicin{
	background:url(../img/gbg_aut5.jpg) center 72px no-repeat;
	}
#graphic .graphicin2{
	background:url(../img/gbg_aut2.png) center 245px repeat-x;
	}
#graphic .graphicin3{
	background:url(../img/gbg_aut3.png) center 410px no-repeat;
	}
#graphic .graphicin4{}

#graphic #container{
	background:url(../img/gbg_aut4.gif) 0 bottom repeat-x;
	color:#623022;border-bottom:solid 1px #54514d;
	}
#graphic #rad1{
	background:url(../img/gbg_aut5.gif) 0 0 repeat-y;
	border-bottom:solid 10px #fad276;
	}
#graphic #rad2{
	background:url(../img/gbg_aut6.gif) 0 bottom no-repeat;
	}
	
/*背景イラスト　冬
#graphic{
	background:url("../img/gbg_win1.png") center 0 repeat-x #FFF;
	}
#graphic .graphicin{
	background:url("../img/gbg_win5.png") center 0 no-repeat;
	}
#graphic .graphicin2{
	background:url("../img/gbg_win2.png") center 0 repeat-x;
	}
#graphic .graphicin3{
	background:url("../img/gbg_win3.png") center 0 repeat-x;
	}
#graphic .graphicin4{
	background:url("../img/gbg_win6.png") center 0 no-repeat;
	}
#graphic .graphicin5{
	background:url("../img/gbg_win4.png") center 0 no-repeat;
	}
#graphic .graphicin6{
	background:url("../img/gbg_win7.png") center 0 no-repeat;
	}
#graphic .graphicin7{
	
	}
#graphic #container{
	background:none;
	}
#graphic #rad1{
	background:url(../img/gbg_win0.gif) 0 0 repeat-y;
	border-bottom:solid 10px #e7f1f6;
	}
#graphic #rad2{
	 background:url("../img/gbg_win8.png") 0 bottom no-repeat;
	}
*/
	
/*背景イラスト　春
#graphic{
	}
#graphic .graphicin{
	background:#f2f1bf url("../img/gbg_spr1.jpg") center 0 repeat-x;
	}
#graphic .graphicin2{
	background:url("../img/gbg_spr2.png") center 0 repeat-x;
	}
#graphic .graphicin3{
	background:url("../img/gbg_spr3.png") center 0 repeat-x;
	}
#graphic .graphicin4{
	background:url("../img/gbg_spr4.png") center 0 no-repeat;
	}
#graphic .graphicin5{
	background:url("../img/gbg_spr5.png") center 0 no-repeat;
	}
#graphic .graphicin6{
	background: none;
	}
#graphic .graphicin7{
	background: none;
	}
#graphic #container{
	background:url(../img/gbg_spr0.gif) 0 bottom repeat-x;
	}
#graphic #rad1{
	background:url(../img/gbg_spr7.png) 0 0 repeat-y;
	border-bottom:solid 10px #f5f0c0;
	}
#graphic #rad2{
	 background:url("../img/gbg_spr8.png") 0 bottom no-repeat;
	}
*/